
/* FRANKLIN GOTHIC */

@font-face 
{
    font-family: 'ARTEXT';
    src: url('fonts/ITCFranklinGothicStdBook.otf') format('opentype');
    font-weight: normal;
    font-style:  normal;
}
@font-face 
{
    font-family: 'ARTEXTI';
    src: url('fonts/ITCFranklinGothicStdBookIt.otf') format('opentype');
    font-weight: normal;
    font-style:  normal;
}
@font-face 
{
    font-family: 'ARTEXTM';
    src: url('fonts/ITCFranklinGothicStdMed.otf') format('opentype');
    font-weight: normal;
    font-style:  normal;
}
@font-face 
{
    font-family: 'ARTEXTMI';
    src: url('fonts/ITCFranklinGothicStdMedIt.otf') format('opentype');
    font-weight: normal;
    font-style:  normal;
}

/* GOTHAM */

@font-face 
{
    font-family: 'GothamNarrowMedium';
    src: url('fonts/GothamNarrowMedium.woff') format('woff');
    font-weight: normal;
    font-style:  normal;
}
@font-face 
{
    font-family: 'GothamNarrowMediumItalic';
    src: url('fonts/GothamNarrowMediumItalic.woff') format('woff');
    font-weight: normal;
    font-style:  normal;
}
@font-face 
{
    font-family: 'GothamNarrowBook';
    src: url('fonts/GothamNarrowBook.woff') format('woff');
    font-weight: normal;
    font-style:  normal;
}
@font-face 
{
    font-family: 'GothamNarrowBookItalic';
    src: url('fonts/GothamNarrowBookItalic.woff') format('woff');
    font-weight: normal;
    font-style:  normal;
}

table					{	border-collapse:  collapse;   
							border:           0;
							padding:          0;
						}
input             {  vertical-align:   bottom;
                     background:       #ffffff;
							margin:				0; 
                  }						
select				{  margin:				0;
							padding:				0;
							margin-left:      1;
						}
form              {  margin:           0; 
                     padding:          0;
                     font-size:        11px; 
                     vertical-align:   top;
                  }
img               {  border:           0; 
   						max-width:        100%;
							height:           auto;
						}		
hr                {  vertical-align:   bottom;
                  }
.head3            {  font-family:      trebuchet ms, tahoma, helvetica;
                     font-size:        22px;
                     line-height:      27px;
                     font-weight:      bold;
							margin-bottom:    18;
                  }
.head3i           {  font-family:      trebuchet ms, tahoma, helvetica;
                     font-size:        22px;
                     line-height:      27px;
                     font-weight:      bold;
                     font-style:       italic;
							margin-bottom:    18;
                  }
.head3med         {  font-family:      trebuchet ms, tahoma, helvetica;
                     font-size:        22px;
                     line-height:      27px;
							margin-bottom:    18;
                  }
.head4            {  font-family:      trebuchet ms, tahoma, helvetica;
                     font-size:        20px;
                     line-height:      25px;
                     font-weight:      bold;
							margin-bottom:    18;
                  }
.head4med         {  font-family:      trebuchet ms, tahoma, helvetica;
                     font-size:        20px;
                     line-height:      24px;
							margin-bottom:    18;
                  }
.head5            {  font-family:      trebuchet ms, tahoma, helvetica;
                     font-size:        18px;
                     line-height:      22px;
                     font-weight:      bold;
							margin-bottom:    18;
                  }
.head5med         {  font-family:      trebuchet ms, tahoma, helvetica;
                     font-size:        18px;
                     line-height:      22px;
							margin-bottom:    18;
                  }
i                 {  font-weight:      normal;  
                     font-style:       italic; 
                  } 
blockquote        {  margin-left:      40;
                     margin-right:     0;
                  }
            
/*-------------------------------------------------------------------*/

a                 {	color:				#CC0000; 
				      }
a:link            {	text-decoration:	none;      color: #CC0000; background: transparent; }
a:visited         {	text-decoration:	none;      color: #CC0000; background: transparent; }
a:hover           {	text-decoration:	underline; color: #CC0000; background: transparent; }
a:active          {	text-decoration:	underline; color: #CC0000; background: transparent; }

/*-------------------------------------------------------------------*/

ul    		   {	margin-left:			18; 
						margin-right:			0;
  						margin-top:				0;
  						margin-bottom:			12;			  
  						padding:             0;
						vertical-align:		top;
						list-style-type:     square;
					}

ul li	   		{	margin-left:			0; 
     					margin-top:				0;
	     				margin-bottom:			0;
     					padding:             0;
						padding-left:			0;
						vertical-align:		bottom;
					}
ol    		   {	margin-left:			18; 
						margin-right:			0;
  						margin-top:				0;
  						padding:             0;
						vertical-align:		top;
					}
ol li	   		{	margin-left:			0; 
     					margin-top:				0;
	     				margin-bottom:			0;
     					padding:             0;
						padding-left:			0;
						vertical-align:		bottom;
					}
						
.ul            {  color:               black;
               }
a:link.ul      {	text-decoration:	none;      color: #000000; background: transparent; }
a:visited.ul   {	text-decoration:	none;      color: #000000; background: transparent; }
a:hover.ul     {	text-decoration:	underline; color: #000000; background: transparent; }
a:active.ul    {	text-decoration:	underline; color: #000000; background: transparent; }
                  
.ar            {  }
a:link.ar      {	text-decoration:	none;      color: #000000; background: transparent; }
a:visited.ar   {	text-decoration:	none;      color: #000000; background: transparent; }
a:hover.ar     {	text-decoration:	underline; color: #000000; background: #ffff99;     }
a:active.ar    {	text-decoration:	underline; color: #000000; background: #ffff99;     }
                  
/*-------------------------------------------------------------------*/

.background			{	
							background:				#FFFFFF;	 
							margin-top:				0;
							margin-left:         20;
							margin-right:			20;
							margin-bottom:			0;
							color:					black; 
						} 
.topcolor			{  text-align:				center; 
                     width:					872;
						}
.middlecolor		{  text-align:				center; 
							width:               872;
						}
.topcenter			{	width:					600;
							text-align:          left;
				      }
.maincol			   {	padding-top:			0;
							vertical-align:		top;
							width:					600;
				      }
.botcenter			{	width:					600;
							height:              700;
						}
.toplinks			{	margin:					0;
							height:              35;
							width:               600;
						}
.topphoto			{	width:					600;
							vertical-align:		top;
							margin-top:          3;
							text-align:          center;
						}
						
/*-------------------------------------------------------------------*/

.toplink				{  font-family:			GothamNarrowBook, trebuchet ms;
							font-size:				16px; 
							line-height:			25px; 
							color:					#000000;
							padding-right:       30;
						}
a:link.toplink		{  color:					#000000;
							text-decoration:		none; 
						}
a:visited.toplink {  color:					#000000;
							text-decoration:		none; 
						}
a:hover.toplink 	{  color:					#000000;
							text-decoration:		underline;
						}
a:active.toplink 	{  color:					#000000;
							text-decoration:		none; 
						}

/*-------------------------------------------------------------------*/

.booklinks			{	text-align:          left;
							width:               600;
							border-left:         1px solid #666666;
							border-right:        1px solid #666666;
							height:              37;
							background:          #cccccc;
						}
.topmenubox			{  vertical-align:		bottom;
						}
.topmenubox3		{  width:               80;
						}

.topmenu,
.topmenua,
.topmenuactive    {  font-family:			GothamNarrowBook, trebuchet ms;
							font-size:				16px; 
							line-height:			20px; 
                     padding-top:         5;
                     height:              25;
                     text-align:          center;
						   color:					#000000;
                     background:          #ffffff;
							display:             block;
                     margin-left:         3;
							width:               125;
                     border-left:         1px solid #666666;
                     border-right:        1px solid #666666;
                     border-top:          1px solid #666666;
						}
a:link.topmenu 	{  color:					#ffffff;
							text-decoration:		none; 
                     background:          #990000;
						}
a:visited.topmenu {  color:					#ffffff;
							text-decoration:		none; 
                     background:          #990000;
						}
a:hover.topmenu	{  color:					#ffffff;
							text-decoration:		none; 
                     background:          #660000;
						}
a:active.topmenu	{  color:					#ffffff;
							text-decoration:		none; 
                     background:          #990000;
						}

a:link.topmenua 	{  color:					#ffffff;
							text-decoration:		none; 
                     background:          #666666;
						}
a:visited.topmenua {  color:					#ffffff;
							text-decoration:		none; 
                     background:          #666666;
						}
a:hover.topmenua	{  color:					#ffffff;
							text-decoration:		none; 
                     background:          #000000;
						}
a:active.topmenua	{  color:					#ffffff;
							text-decoration:		none; 
                     background:          #666666;
						}

a:link.topmenuactive    {  color:					#000000;
							      text-decoration:		none; 
                           background:          #ffffff;
						      }
a:visited.topmenuactive {  color:					#000000;
							      text-decoration:		none; 
                           background:          #ffffff;
						      }
a:hover.topmenuactive	{  color:					#000000;
							      text-decoration:		underline; 
                           background:          #ffffff;
						      }
a:active.topmenuactive	{  color:					#000000;
							      text-decoration:		none; 
                           background:          #ffffff;
						      }

/*-------------------------------------------------------------------*/
        
.titlebox			{	vertical-align:   bottom;
							width:				550;
							text-align:			left;
                     padding-top:      10;
						}
.title				{	font-family:      GothamNarrowMedium;
  							font-size:			25px;
                     line-height:      35px;
							font-weight:      normal;    
							font-style:			normal;
							color:				#000000;
						}
.artitle				{	font-family:      GothamNarrowMedium;
  							font-size:			25px;
                     line-height:      35px;
							font-weight:      normal;    
							font-style:			normal;
							color:				#000000;
						}
.bookname			{	font-family:		GothamNarrowMedium;
							font-size:			23px; 
							line-height:		26px; 
							font-weight:		normal;
                     font-style:       normal;
							text-align:			left;
							width:				435;
							vertical-align:   top;
							color:				#000000;
							vertical-align:   bottom;
						}
.chapname			{	font-family:      GothamNarrowMedium;
							font-size:        23px; 
							line-height:      26px;
							font-weight:      normal;
                     font-style:       normal;
							width:            435;
							vertical-align:   top;
							color:				#000000;
							vertical-align:   bottom;
						}

/*-------------------------------------------------------------------*/

.maintable			{	width:				912; 
				      }
.nametable			{	width:				600; 
                     padding-left:     20;
				      }
.searchtable		{	width:		      600; 
							margin-top:       0;
							margin-bottom:    0;
			         }
.searchbox			{	padding-bottom:   3;
							padding-top:		2;
							width:				600;
							font-size:			1px;
                     text-align:       left;
							vertical-align:	bottom;
						}
.searchresults		{  width:            600;
					      vertical-align:   top;
					      margin-top:			0;
					      margin-bottom:		0;
				      }
.devotable			{	width:            100%;
							padding-top:      10;
							vertical-align:	top;
						} 
						
/*-------------------------------------------------------------------*/

.ulred				{	margin:				0;
							padding:				0;
							padding-left:		17;
							color:				#CC0000;
						}

/*-------------------------------------------------------------------*/
            
.imglink          {	
                     display:				block;
                     float:				left; 
							border:				1px solid #666666;
                  }
a:visited.imglink {	border:				1px solid #666666; } 
a:link.imglink    {	border:				1px solid #666666; }  
a:hover.imglink   {	border:				1px solid #CC0000; }
a:active.imglink  {	border:				1px solid #666666; }

.border           {	border:				1px solid #666666;
                  }

/*-------------------------------------------------------------------*/

.large            {  font-family:      trebuchet ms, tahoma, helvetica;
                     font-size:        21px; 
                     line-height:      28px; 
                     text-align:       left;
                  } 
.mediumlarge      {  font-family:      trebuchet ms, tahoma, helvetica;
                     font-size:        18px; 
                     line-height:      24px; 
                     text-align:       left;
                  } 
.medium           {  font-family:      trebuchet ms, tahoma, helvetica;
                     font-size:        16px; 
                     line-height:      21px; 
                     text-align:       left;
                     font-weight:      normal; /* This is needed for Psalm chapter number over 99. */
                  } 
.smalltext			{  font-family:      GothamNarrowBook, trebuchet ms;
							font-size:			15px;
							line-height:      20px;
                     text-align:       left;
						}
.minitext         {  font-family:      trebuchet ms, tahoma, helvetica;
                     font-size:			13px;
                     line-height:		16px;
                     font-weight:      normal;
                     text-align:       left;
                     margin-bottom:    6;
                  } 
.tiny             {  font-family:      trebuchet ms, tahoma, helvetica;
                     font-size:			16px;
                     line-height:		20px;
                     font-weight:      normal;
                     margin:           0;
                  } 

/*-------------------------------------------------------------------*/

.desc			      {	font-family:		   GothamNarrowBookItalic, times new roman;
				      	font-size:			   20px;
				      	line-height:		   27px;
				      	font-style:          normal; 
				      	text-align:			   left;   
                     font-weight:         normal;
							color:					#000000;
							margin-top:          8;
							margin-bottom:       17;
                  } 
p, 
.verse,
.versei,      
.verseb,
.verses,
.versesi,
.versesb          {  font-family:		   GothamNarrowBook, times new roman;
				      	font-size:			   18px;
				      	line-height:		   27px; 
				      	font-weight:         normal;
                     font-style:      	   normal;  
                     text-align:          justify;
				       	margin:		         0;  
                     margin-bottom:       18;
                  } 
.verse, 
.versei,
.verseb           {  line-height:         25px; 
                  }
.versei, 
.versesi          {  font-family:         GothamNarrowBookItalic;
                  }         
.verseb, 
.versesb          {  font-family:		   GothamNarrowMedium, times new roman;
				      }	
u,
.note,
.latin            {	font-family:		   GothamNarrowBookItalic, times new roman;
			            font-size:       	   18px;
 	                  line-height:     	   27px;
                     font-weight:			normal;
                     font-style:      	   normal;  
                     color:           	   #990000;
                     text-align:      	   justify; 
                     margin-bottom:	      18;
		            }
.note             {  padding-left:        20; 
                  }
.nomar            {  text-align:          left;
                     margin:              0;
                     margin-top:          4;
                  }	
.artext   		   {	font-family:		ARTEXT, helvetica;
							font-size:        18px;
							line-height:      27px;
                     font-weight:      normal;
                     font-style:       normal;
							margin-bottom:    18;
						}
.artexti          {  font-family:      ARTEXTI, times new roman;
                     font-size:        18px;
                     line-height:      27px;
                     font-weight:      normal;
                     font-style:       normal;
                     margin-bottom:    18;
						}
.artextir         {  font-family:      ARTEXTI, times new roman;
                     font-size:        18px;
                     line-height:      27px;
                     font-weight:      normal;
                     font-style:       normal;
                     color:            #990000;
                     margin-bottom:    18;
						}
.artextm 		   {	font-family:		ARTEXTM, tahoma;
							font-size:        18px;
							line-height:      27px;
                     font-weight:      normal;
                     font-style:       normal;
							margin-bottom:    18;
						}
.artextmi		   {	font-family:		ARTEXTMI, tahoma;
							font-size:        18px;
							line-height:      27px;
                     font-weight:      normal;
                     font-style:       normal;
							margin-bottom:    18;
						}
.artextmir	      {	font-family:		ARTEXTMI, tahoma;
							font-size:        18px;
							line-height:      27px;
                     font-weight:      normal;
                     font-style:       normal;
                     color:            #990000;
							margin-bottom:    18;
						}
.artextmr         {  font-family:      ARTEXTM, arial black;
                     font-size:        18px;
							line-height:      27px;
                     font-weight:      normal;
                     font-style:       normal;
                     color:            #990000;
							margin-bottom:    18;
                  }
.artextb 		   {	font-family:		arial black, tahoma;
							font-size:        16px;
							line-height:      27px;
                     font-weight:      normal;
                     font-style:       normal;
							margin-bottom:    18;
						}
.artextbi 		   {	font-family:		arial black, tahoma;
							font-size:        16px;
							line-height:      27px;
                     font-weight:      normal;
                     font-style:       italic;
							margin-bottom:    18;
						}

.contents 		   {	font-family:		ARTEXTM, tahoma, helvetica;
							font-size:        17px;
							line-height:      20px;
						   text-align:       left;
                     font-weight:      normal;
                     font-style:       normal;
							margin-bottom:    25;
                  }
.question 		   {	font-family:		ARTEXTM, tahoma, helvetica;
							font-size:        17px;
							line-height:      23px;
						   text-align:       left;
                     font-weight:      normal;
                     font-style:       normal;
							margin-bottom:    18;
                  }
.answer           {  font-family:      ARTEXTI, times new roman;
                     font-size:        17px;
                     line-height:      23px;
                     font-weight:      normal;
                     font-style:       normal;
						   text-align:       left;
                     margin-bottom:    15;
						}

a.highlight          {  background:		   #ffff00; 
							}
a:link.highlight		{	text-decoration: none; color: #000000; background: #ffff00; }
a:visited.highlight	{	text-decoration: none; color: #000000; background: #ffff00; }
a:hover.highlight		{	text-decoration: none; color: #000000; background: #ffff00; }
a:active.highlight	{	text-decoration: none; color: #000000; background: #ffff00; }

.w250			      {  width:               252;
							font-style:				italic;
				      }				
.it               {  font-style:			   italic; 
                  } 
.itsmall          {  font-family:		   trebuchet ms, times new roman;
                     font-size:			   18px;
                     line-height:		   22px;
                     font-style:          italic;
                     color:				   #000000;
                  } 
.subtitlebox      {  
                  }
.subtitle         {  font-family:      trebuchet ms, tahoma, helvetica;
                     font-size:        17px; 
                     line-height:      21px; 
                  } 
.author				{	padding-bottom:      10;
                     padding-top:         3;
						}
.authortext       {  font-family:         trebuchet ms, tahoma;
                     font-size:           16px;
                     line-height:         21px;
                     font-weight:         normal;
                     font-style:          normal;
                     margin-bottom:       18;
                  }
.toptable,
.texttable			{	width:					600; 
							vertical-align:		top;
						}
						
.article				{	padding-top:		0;
							padding-left:		0; 
							padding-bottom:   20;
							vertical-align:	top;
							text-align:			left;
						}
.adcol				{	width:            252;	  
							padding-left:     20;
							vertical-align:	top;
							padding-top:      0;
							background:       #ffffff;
						}
.booknametable    {  margin-top:       3;
							margin-bottom:    6;
							width:            600;
						}
.prev					{	font-family:		trebuchet ms, tahoma, helvetica;
							font-size:			15px; 
							line-height:		15px;
							color:				#666666; 
                     padding-bottom:   3;
                     width:            75;
							vertical-align:   bottom;
						}
.next					{	font-family:		trebuchet ms, tahoma, helvetica;
							font-size:			15px; 
							line-height:		15px;
							color:				#666666; 
                     padding-bottom:   3;
                     text-align:       left;
                     width:            90;
							vertical-align:   bottom;
						}
.chapnumtable		{	font-family:		trebuchet ms, tahoma, helvetica;
							font-size:        17px;
							line-height:      22px;
                     font-weight:      bold;
							width:				600;
							text-align:       right;
							margin-top:       2;
							margin-bottom:    8;
						}
.form					{	font-family:      trebuchet ms, tahoma;
							font-size:        16px;
							line-height:      23px;
						}                    
                  /* name & email */
.input            {	font-family:      GothamNarrowBook, tahoma;
							font-size:        17px; 
							line-height:      22px;
							padding-left:     5;
							padding-bottom:   4;
							height:           28;
                     width:            398;
							background:       #ffffff;
							border:           1px solid #666666;
						}
                  /* verse, comment */
.input2, .input3  {	font-family:      GothamNarrowBook, tahoma, helvetica;
							font-size:        15px; 
							line-height:      22px;
							padding-left:     5;
							padding-bottom:   2;
							height:           28;
							background:       #ffffff;
							border:           1px solid #666666;
						}
.input2           {  height:           23;
                     width:            38;
                  }
.input3           {  height:           23;
                     width:            268;
                  }
.textbox				{	font-family:      GothamNarrowBook, tahoma, helvetica;
							font-size:        17px; 
							line-height:      23px;
							padding-top:      5;
							padding-left:     8;
                     width:            598;
							background:       #ffffff;
							border:           1px solid #666666;
						}
						
/*-------------------------------------------------------------------*/
                  /* search form */
.search           {  font-family:    GothamNarrowBook, tahoma, helvetica;
                     padding:        0;
                     margin:         0;
                  }
                  
.button           {	font-family:		GothamNarrowBook, tahoma, helvetica;
			   			font-size:			16px;
							line-height:      21px;
			   			padding-left:     3;
                     padding-bottom:   2;
			   			text-align:       center;
							cursor:           hand;
  							background:       #990000;  
							color:            #ffffff;
  							border:           1px solid #666666;   
                     width:				75;
							height:           32;
							margin-bottom:		1;
                  }
.button:hover     {  background-color: #660000; 
							cursor:           hand;
                  }
                  /* Report Error button */
.button2          {	font-family:		GothamNarrowBook, tahoma, helvetica;
			   			font-size:			14px;
							line-height:      19px;
			   			padding-left:     4;
			   			padding-bottom:   0;
			   			text-align:       center;
							cursor:           pointer;
							cursor:           hand;
  							background:       #E3DE6F;    
  							border:           1px solid #666666;   
                     width:            170;
                     height:           23;
                     padding-bottom:   1;
                  }  
.button2:hover    {  background-color: #ffff00; 
                  }
                  /* Search query box */
.query			   {	font-family:		GothamNarrowBook, tahoma, helvetica;
					   	font-size:			18px; 
					   	line-height:		21px; 
                     font-weight:      normal;
					   	height:				32; 
					   	width:				521;
					   	vertical-align:	top;
					   	padding-left:		6; 
			   			padding-bottom:   3;
					   	margin-top:			1;
					   	margin-bottom:		1;
                     margin-right:     1;
					   	border:				1px solid #666666;   
					   }
.radiobox			{	vertical-align:   middle;
							text-align:			center;
							width:				600;
							height:           21;
							background:			#ffffff;
                     padding-bottom:   25;
						}
.radio,
.radio2				{	font-family:		tahoma, helvetica;
							font-size:			13px;
							line-height:      15px;
							text-align:			center;
							height:           20;
							width:				148;
                     padding-bottom:   2;
                     background:       #dfdfdf;
							border:           1px solid #999999;
						}
.radio2				{  width:				150;
						}

/*-------------------------------------------------------------------*/

.bookphoto			{  padding-top:		5;
							text-align:       left;
							padding-bottom:   2;
						}
.OT1,
.OT2, 
.NT               {  padding-top:      10;
						}

.AP			      {	font-family:			GothamNarrowBook, tahoma, helvetica;
				      	font-size:				15px; 
				      	line-height:      	20px;
				      	padding-top:     	   15;
							padding-bottom:      20;					
				      	color:            	#CC0000;
				      	text-align:				left;
				      	vertical-align:      bottom;
				      } 
.books1		      {	width:					132;					  /* 128 */	
				      	text-align:          left;
                     line-height:         20px;
                     padding-top:         14;
				      }
.books2		      {	padding-left:   		4;                  /* 108 */
							width:					104;	
							text-align:          left;
                     line-height:         20px;
                     padding-top:         14;
				      }
.books3		      {	padding-left:     	12;                 /* 133 */
				      	width:					118;          		
							text-align:          left;
				      	border-left:      	1px solid #666666;
                     line-height:         20px;
				      }
.books4		      {	padding-left:     	3;                  /*  98 */
				      	width:					91;          		
				      	text-align:          left;
                     line-height:         20px;
				      }
.books5		      {  padding-left:     	12;                 /* 133 */
				      	width:               122;
							text-align:          left;
				      	border-left:      	1px solid #666666;
							padding-right:       0;
                     line-height:         20px;
				      }

.ast			      {	font-family:		GothamNarrowBook, tahoma, helvetica;
							font-size:			17px; 
							line-height:		21px; 
                     font-weight:      normal;
					   	color:            #AA0000;
					   }

/*-------------------------------------------------------------------*/

a.b               {  font-family: GothamNarrowBook, trebuchet ms, tahoma; 
                     font-size: 17px;
                     line-height: 21px;
                     color: #000000;
                     width: 100%;
                     font-weight: normal;
                     text-align: left;
                     display: block;
} 
a:link.b				{	text-decoration: none;      color: #000000; background: transparent; }
a:visited.b			{	text-decoration: none;      color: #000000; background: transparent; }
a:hover.b			{	text-decoration: underline; color: #000000; background: #ffff00;     }
a:active.b			{	text-decoration: underline; color: #000000; background: #ffff00;     }

/*-------------------------------------------------------------------*/

.section          {	font-family:			arial;
							font-size:				14px; 
							line-height:			22px;
							text-align:				left;
							font-weight:			bold;
                     font-style:          italic;
							color:					#000000;
						}
						
.sidelinks  		{	font-family:			GothamNarrowBook, trebuchet ms;
							font-size:				16px; 
							line-height:			23px;
                     font-weight:         normal;
                     font-style:          normal;
							vertical-align:      top;
							padding-top:			0;
							padding-bottom:		0;
							background:          #ffffff;
						}
.olinks				{	font-family:			GothamNarrowBook, trebuchet ms;
							font-size:				17px; 
							line-height:			23px;
                     font-weight:         normal;
                     font-style:          normal;
							padding-top:			0;
							padding-bottom:		0;
						}
					
/*-------------------------------------------------------------------*/

.bottomtable		{	width:				872; 
                     padding-left:     20;
                     padding-right:    20;
				         vertical-align:   middle;
							text-align:			left;
                     background:       #ffffff;
			         }		

.copyrightbox		{	padding-top:      20;
							padding-bottom:   30;
							padding-left:     20;
							padding-right:    20;
                     font-family:		GothamNarrowBook, trebuchet ms;
							font-size:			14px; 
							line-height:		20px;
                     font-weight:      normal;
                     font-style:       normal;
							color:            black;
							background:       #cccccc;
						}					  
.copyright			{  text-align:       left;
						}

a.copyright          {  
							}
a:link.copyright		{	text-decoration: none; color: #000000; }
a:visited.copyright	{	text-decoration: none; color: #000000; }
a:hover.copyright		{	text-decoration: underline; color: #000000; }
a:active.copyright	{	text-decoration: none; color: #000000; }

.bottombar			{	width:				600; 
                     padding-left:     20;
							height:           35;
			         }
.bottomspace		{	width:				872; 
                     padding-left:     20;
                     padding-right:    20;
							height:           700;
                     background:       #ffffff;
			         }

/*-------------------------------------------------------------------*/

.report     {  font-family:  tahoma, helvetica;  /* report box */
               font-size:    14px;
               line-height:  23px;
            }                        

            /* for index search results */      
.words      {  font-family:      verdana, arial, helvetica; 
               font-size:        12px; 
               line-height:      16px; 
               vertical-align:   top; 
					height:				650;
               color:            black; 
               width:            130; 
               text-align:       left; 
            }

/*----------------------------------------------------------------------------*/

.searchlinks	{  width:            600;
                  padding-left:     20;
				      vertical-align:   top;
				      margin-top:			0;
				      margin-bottom:		0;
				   }
            /* page numbers for search results */
.pagenumb   {  font-family:      trebuchet ms;
               font-size:        17px;
               line-height:      25px;
               font-weight:      bold;
               text-align:       right;
               width:            30;
            }
            /* for rank and percentage in search results */
.rank       {  font-family:      GothamNarrowBook, tahoma; 
               font-size:        17px; 
               line-height:      25px; 
               font-weight:      normal; 
               width:            39; 
               vertical-align:   top;  
               text-align:       right; 
               padding-right:    12; 
            }
            /* query word in search results */
.word       {  font-family:      GothamNarrowBookItalic; 
               font-size:        18px;
               color:            #000000; 
               background:       #ffffaa; 
               text-decoration:  underline;
            }
.rowht      {  height:           20px;
               vertical-align:   top;
            }

.articles_left { padding-top: 12;
				  }

.articles_right { padding-top: 12;
				  }

/**************************************************************************************************/
